/* propety overwrite */
body#top #header{min-height:109px;height:auto;}
* html body#top #header{height:109px;}
body#top #header div#gNaviB{background:none;}
body#top #content{width:753px; padding:0 15px 25px 45px;}
/** html body#top #content{width:798px;}*/
body#top #content a{text-decoration:none;}
body#top #content a.line{text-decoration:underline;}

/* flashArea */
div#flash_area{margin-bottom:20px;}
/* ===== top page flashArea when the flash can't show ===== */
body#top #container #flash_area #flash_text .ft{margin:0 15px 0 45px; clear:both; background-color:#f8f8f8; text-align:center;}
/* ===== hajimemashite page flashArea when the flash can't show ===== */
body#hajimemashite #container #flash_content .flash_text{margin:0 15px 20px 45px; text-align:center; background-color:#f8f8f8;}
/* topNews and special contents */
div#topNews{width:368px; float:left; position:relative;}
div#specialContents{width:368px; float:right; position:relative;}
 * html div#topNews,* html div#specialContents{width:362px;}
div#topNews div.title,div#specialContents div.title{margin-bottom:10px; padding:0 0 3px 3px; border-bottom:1px solid #000000;}
div#specialContents div.title{margin-bottom:5px;}
 div#topNews div.title:after,div#specialContents  div.title:after{content:"."; clear:both; height:0; display:block; visibility:hidden;}
 * html div#topNews div.title,* html div#specialContents div.title{display:inline-block;}
 *:first-child+html div#topNews div.title,*:first-child+html div#specialContents div.title{display:inline-block;}
div#topNews div.title h2,div#specialContents div.title h2{color:#333333; font-size:108%; float:left; padding-right:13px;}
div#topNews div.title p,div#specialContents div.title p{float:right; padding:0 5px 0 0;}
div#topNews div.title p a,div#specialContents div.title p a{background:url(/images/common/icon_arrow.gif) no-repeat left 7px; padding-left:8px;}
div#topNews div.title p a:hover,div#specialContents div.title p a:hover{background:url(/images/common/icon_arrow_on.gif) no-repeat left 7px;}
div#topNews ul{float:left;}
div#topNews dl{padding:10px 0;}
div#topNews dl dt{font-size:85%; font-weight:bold; line-height:1; padding:1px 8px 0 3px; border-right:1px solid #cccccc; margin:0 10px 0 0; float:left;}
div#topNews dd.category{margin:0; padding:0; line-height:1;}
div#topNews dd.entry{clear:both; background:url(/images/common/dotLineBlack.gif) repeat-x bottom left; padding:9px 3px 10px 3px; margin-bottom:10px;}
 * html div#topNews dd.entry{padding:0px 3px 10px 3px; clear:both; margin-top:9px;}
 *:first-child+html div#topNews dd.entry{padding:0px 3px 10px 3px; clear:both; margin-top:9px;}
div#specialContents div.item{background:url(/images/common/dotLineBlack.gif) repeat-x bottom left; padding:15px 0 12px 0; clear:both;}
 div#specialContents div.item:after{content:"."; clear:both; height:0; display:block; visibility:hidden;}
 * html div#specialContents div.item{display:inline-block;}
 *:first-child+html div#specialContents div.item{display:inline-block;}
div#specialContents div.item p.overImage{width:129px; float:left; padding:0;}
div#specialContents div.item h3{margin:0 0 2px 0; padding:0; font-weight:bold; border:none; width:225px; float:right; font-size:100%;}
div#specialContents div.item p{width:225px; float:right; font-size:95%; margin-bottom:2px;}
 * html div#specialContents div.item h3,* html div#specialContents div.item p{width:220px;}
 
h2.pgTitle.siteResult01 {
	background-image:url(/images/top/search_resultH201.gif);
}


 /* searchResult */
body#top h1.search_result{background-image:url(/images/top/h1_search_result.gif);}
#content ul#searchResult{
	clear:right;
	margin-top:10px;
}
#content ul#searchResult li{
	margin-bottom:1.2em;
}
#content ul#searchResult h3{
	border-bottom:none;
	font-size:105%;
	font-weight:bold;
	margin-bottom:0px;
	padding:0px 0 0 5px;
}
#content ul#searchResult h3 a.Title{
	text-decoration:underline;
}
body#top #content ul#searchResult p{
	background:transparent url(/images/common/dotLineBlack.gif) repeat-x scroll left bottom;
	margin-bottom:6px;
	padding:0 5px 10px;
}
